<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ee4c2c8c82f4fbad4fe531b29291be0c">
  <dict>
    <!--2023-02-11 10:01:27.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:01:27.000-->
    <string key="voicemail_carrier">Tigo</string>
    <!--2023-02-11 10:01:27.000-->
    <string key="voicemail_number">130</string>
    <!--2023-02-11 10:01:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
